
@media (min-width: 769px) and (max-width: 1024px) {
.fourCol, .fourCol:last-child, .sidebarLeft, .sidebarRight { width: 46%;  }
.menuWrap {  opacity:1;}
}

 @media (max-width: 768px) {
.headerWrap { height:50px;}	 
.header { height:50px;}	 
.logo { height:50px; line-height:50px}	 
.mainMenu { display:none;}
.menuButton { height:50px; line-height:50px }	 
.contentArea { width:94%;}
.heroWrap {   padding-bottom: 38.25%; margin-top:50px; background-position: top center,  top center; background-repeat:repeat,  no-repeat ; background-size:auto, auto; background-attachment:scroll, scroll;}
.slider {  margin-top:50px;  }
.heroWrap h1 {   font-size:7vw; }
.hero p {font-size:2.5vw; }
.twoColumnLeft, .twoColumnRight, .threeColumnLeft, .threeColumnMiddle, .threeColumnRight , .fourCol, .fourCol:last-child, .sidebarLeft, .sidebarRight
{ width: 100%; float: none; margin-right: 0; }
.mainMenu { display:none;}
}